body{
	background-color:#30ab23;
	color:#ffffff;
	font-family:Verdana;
	font-size:10px;
	padding:0px;
	margin:0px;
}
  a:visited    { color: #ffffff; text-decoration:none; }
  a:link       { color: #ffffff; text-decoration:none; }
  a:hover      { color: #FF0000; }
h1{
	background:#000000;
	font-size:10pt;
	font-weight:bold;
	padding:1px 20px;
	margin:0px;
}
ul {
	padding:0px;
	margin:0px 0px;
	font-weight:bold;
}
li {
	list-style-type:none;
	padding:0px;
	margin:0px;
	display:block;
	font-size:12px;
	margin-bottom:5px;
}
li img{
	clear:both;
	margin-left:5px;
	margin-right:5px;
	float:left;
}
p{
	margin-left:10px;
}
p.gf_date{
	color:#1E0EB6;
	font-size:80%;
}
p.gf_text{
	color:#1E0EB6;
}
.klc{	
	margin-left:10px;
	margin-top:50px;
	margin-bottom:25px
.konec{
	color:#ffffff;
	font-size:10px;
	font-weight:normal;
}
